Processzorhibákat javított az Apple

​Az Apple is kiadta azokat a biztonsági frissítéseit, amelyek révén az elmúlt napokban nagy port kavart processzorhibák kockázatai csökkenthetők.
 
hirdetés
Biztonsági téren ezek a napok a Meltdown és a Spectre névre keresztelt processzorhibákról szólnak. Míg kezdetben úgy lehetett tudni, hogy a sebezhetőségek kizárólag az Intel CPU-it érintik, addig később bebizonyosodott, hogy nem ilyen egyszerű a helyzet, mivel az AMD és az ARM alapú processzorok sem teljes mértékben mentesek a kockázatoktól. Miközben a Meltdown hiba valóban az Intel alapú rendszereket veszélyezteti, addig a Spectre számos más korszerű CPU-t sem kímél. 

Az elsősorban adatszivárgásra, jogosulatlan adathozzáférésre lehetőséget adó sérülékenységek javítására első körben olyan módon nyílt lehetőség, ami az operációs rendszerek, illetve egyes alkalmazások megbolygatásával járt. A Windows, a Linux és a macOS fejlesztői is azon dolgoztak, hogy a biztonsági rések olyan módon váljanak befoltozhatóvá, hogy az a lehető legkevésbé befolyásolja a rendszerek biztonságát. 

Az Apple a Meltdown hibajavításait már a 2017 decemberében megjelent iOS 11.2, macOS 10.13.2 és tvOS 11.2 operációs rendszereibe belecsempészte. A Spectre javítása azonban eddig váratott magára, de most már ez a biztonsági rés is megkapta a foltját. Immár elmondható, hogy a macOS High Sierra 10.13.2, az iOS 11.2.2, illetve Safari 11.0.2 is immunissá vált a Spectre hibával szemben. Ezért az Apple-féle számítógépek, készülékek frissítésére is érdemes időt szánni.
Vélemények
 
  1. 4

    A MySQL fejlesztői számos biztonsági hibáról számoltak be.

  2. 4

    Az Oracle E-Business Suite fontos biztonsági frissítésekhez jutott.

  3. 3

    Az Oracle a VirtualBoxhoz is kiadta a negyedéves biztonsági frissítéseit.

 
Partnerhírek
GDPR antológia közösségi szerkesztésben

A Hétpecsét Egyesület a Hétpecsétes történetek és a Hétpecsétes történetek II után nekilátott a Hétpecsétes történetek 2,5 -nek.

Politikai szervezeteket támad egy új vírus

A Turla csoport kelet-európai diplomatákat támad hamis Adobe Flash telepítőket alkalmazva.

hirdetés
Közösség
1